Subject: Ticket Assigned - Refund not credited
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:35:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not credited Sir/Madam,

PURCHASE DATE - 19 NOV 2020
RETURN DATE 02 DEC 2020
AMOUNT - 171.20

Please check for attached my refund claim not credited yet in my bank.
I have made several complaints over the phone and chat with your customer
support and got informed it has been transferred to my account on the same
day. But the bank replied to me as their claim was rejected from your end.

Here I am requesting to send me a proof for the transaction you made, so
that I can show this to my bank then I will receive my cash.

BR
HAFIZ VALAPPIL
0541626195

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127611